<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3e2eed02c8ddf61ce01553896d5c14a">
  <dict>
    <!--2021-09-17 15:15:02.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:15:02.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:15:02.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2021-09-17 15:15:02.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:15:02.000-->
    <string key="voicemail_carrier">Cell C</string>
    <!--2021-09-17 15:15:02.000-->
    <string key="voicemail_number">132</string>
    <!--2021-09-17 15:15:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
